﻿/*
Theme Name: Healt And Safety
Template: CalenotisMagazine


red: 		#fe4819
yellow:     #f2bc18
blue1: 		#00b7f1
blue2: 		#0133f2
green:      #009a66
brown:		#803402
purple: 	#7c0180
grey:		#454746
pink: 		#d329ec



*/
@import url("../CalenotisMagazine/style.css");
#header {
	margin: 0 auto;
}
.headerouter {
  background: #f9f8f8 url(/images/headers.gif) repeat-x scroll top;
  margin: 0 0 15px 0;
  overflow: hidden;
}

.content h1,
.content h2,
.content h3,
.content h4,
.content h5,
.content h6 {
	font-family: Tahoma, Geneva, sans-serif;
}

.grid-wrap h1,
.grid-wrap h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
}

.box1 h1 {
	font-family: Tahoma, Geneva, sans-serif;
}

.entry, p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #222222;
}

#contenthome {
	width: 960px;
}
.entry {
	overflow: hidden;
}

.knowledge h2 {
	color: #666;
    font-size: 28px;
    height: 40px;
    padding: 20px 0 0 10px;
    width: 100%;
}
.knowledge h3 {
	color: #666;
    font-size: 20px;
	padding: 10px;
}
.knowledge h4 {
	color: #666;
    font-size: 16px;
}
.col1 {
	width: 470px;
	margin: 0 10px 0 0;
	float: left;
}

.col2 {
	width: 470px;
	margin: 0 0 0 10px;
	float: left;
}
.default h2, .default h3 {
	background: #999;
}

.red h2, .red h3 { background: #d64c4c; color: #222222;}
.yellow h2, .yellow h3 { background: #f2bc18; color: #222222;}
.blue1 h2, .blue1 h3 { background: #00b7f1; color: #222222;}
.blue2 h2, .blue2 h3 { background: #0133f2; color: #CCCCCC;}
.green h2, .green h3 { background: #009a66; color: #CCCCCC;}
.pink h2, .pink h3 { background: #9f5ba2; color: #222222;}
.purple h2, .purple h3 { background: #7c0180; color: #CCCCCC;}
.brown h2, .brown h3 { background: #0c053a; color: #CCCCCC;}
.grey h2, .grey h3 { background: #454746; color: #CCCCCC;}

.home .entry {
	margin: 0;
}

.home .entry h1 {
	color: #444645;
	margin: 10px;
}
.home .entry h3 {
	color: #444645;
	margin: 10px;
}
.home .entry p {
	color: #222222;
	margin: 0 10px;
}

.home .entry a {
	color: #ffffff;
}

.home-links {
	background: #38c342;
	width: 100%;
	height: 170px;
	margin: 10px 0 0 0;
	overflow: hidden;
}
.home-links h5 {
	margin: 10px 0 10px 10px;
	color: #ffffff;
}
.hl1, .hl2 {
	width: 265px;
	overflow: hidden;
	margin: 0 10px;
	float: left;
}
.hl1 a, .hl2 a {
	display: block;
}
.hl1 a:hover, .hl2 a:hover {
	color: #1270b6;
}
.box1 {
	overflow: hidden;
}







.quiz h2, .quiz h3 {
	background: none;
}



.fire { background: #ff7373;}

/*GRID*/

.grid-wrap {
	width: 960px;
	height: 700px;
	margin: 10px auto;
}
.grid-wrap h2 {
	font-size: 30px;
	line-height: 27px;
}
.grid-wrap a:hover {
	opacity: 0.8;
}
.grid-inner-left {
	width: 570px;
	height: 700px;
	float: left;
}                        
.grid-inner-right {
	width: 385px;
	height: 700px;
	float: right;
	margin: 0 0 0 5px;
}  
.grid1 {
	width: 194px;
	height: 395px;
	margin: 5px 5px 0 0;
	float: left;
}
.grid2 {
	width: 370px;
	height: 395px;
	margin: 5px 0 0 0;
	float: right;
} 
.grid3 {
    width: 384px;
    height: 128px;
} 
.grid4 {
    float: right;
    height: 261px;
    margin: 5px 0 0 5px;
    width: 184px;
} 
.box1 {
	width: 570px;
	height: 300px;
}
.box2 {
	width: 194px;
	height: 108px;
	padding: 20px 0 0 0;
}
.box3 {
	width: 194px;
	height: 108px;
	margin: 5px 0;
	padding: 20px 0 0 0;
 }
.box4 {
	width: 194px;
	height: 108px;
	padding: 20px 0 0 0;
}
.box5 {
	width: 370px;
	height: 241px;
	margin: 0 0 5px 0;
	padding: 20px 0 0 0;
}
.box6 {
	width: 180px;
	height: 108px;
	padding: 20px 0 0 0;
	float: left;
}
.box7 {
	width: 184px;
	height: 108px;
	padding: 20px 0 0 0;
	float: right;
}
.box8 {
	float: left;	
    height: 108px;
    width: 194px;
	padding: 20px 0 0 0;
}
.box9 {
    float: right;
    height: 108px;
    margin: 0 0 0 5px;
    width: 184px;
	padding: 20px 0 0 0;
}
.box10 {
	width: 385px;
	height: 300px;
	margin: 5px 0 0 0;
	float: left;
}
.box11 {
	width: 194px;
	height: 241px;
	margin: 5px 0 0 0;
	padding: 20px 0 0 0;
	float: left;
}
.box12 {
	width: 184px;
	height: 108px;
	padding: 20px 0 0 0;
}
.box13 {
	width: 184px;
	height: 108px;
	margin: 5px 0 0 0;
	padding: 20px 0 0 0;
}

.box1 { background: #ffffff;}
.box2 { background: #454746;}
.box3 { background: #00b7f1;}
.box4 { background: #7c0180;}
.box5 { background: url(includes/images/ladder.jpg) 0 0 no-repeat scroll;}
.box6 { background: #d64c4c;}
.box7 { background: #0c053a;}
.box8 { background: #9f5ba2;}
.box9 { background: #f2b600;}
.box10 { background: url(includes/images/slip.jpg) 0 0 no-repeat scroll;}
.box11 { background: #009a66;}
.box12 { background: #0133f2;}
.box13 { background: #00b7f1;}


.box2:hover {
	background: #cccccc;
	color: #1270b6;
}
.box3:hover {
	background: #cccccc;
	color: #1270b6;
}
.box4:hover {
	background: #cccccc;
	color: #1270b6;
}
.box6:hover {
	background: #cccccc;
	color: #1270b6;
}
.box7:hover {
	background: #cccccc;
	color: #1270b6;
}
.box8:hover {
	background: #cccccc;
	color: #1270b6;
}
.box9:hover {
	background: #cccccc;
	color: #1270b6;
}
.box11:hover {
	background: #cccccc;
	color: #1270b6;
}
.box12:hover {
	background: #cccccc;
	color: #1270b6;
}
.box13:hover {
	background: #cccccc;
	color: #1270b6;
}


.box2, .box3, .box4, .box5, .box6, .box7, .box8, .box9, .box10, .box11, .box12, .box13 {
	text-align: center;
	color: #FFF;
}

/*Pagination*/

.navigation {
	width: 100%;
	overflow: hidden;
	margin: 20px 0;
}
.previous-post {
	width: 100px;
	float: left;
}
.next-post {
	width: 100px;
	float: right;
	text-align: right;
}

#sidebar > li {
	list-style-type: none;
} 